export enum Pages {
  HomeScreen = 'HomeScreen',
  OpacityScreen = 'OpacityScreen',
  TranslationScreen = 'TranslationScreen',
  ScaleScreen = 'ScaleScreen',
  ScaleXYScreen = 'ScaleXYScreen',
  ScaleReverseScreen = 'ScaleReverseScreen',
  HeightValueScreen = 'HeightValueScreen',
  AbsolutePositionScreen = 'AbsolutePositionScreen',
  ColorScreen = 'ColorScreen',
  RotationScreen = 'RotationScreen',
  RotationYScreen = 'RotationYScreen',
  WidhtHeightPercentageScreen = 'WidhtHeightPercentageScreen',
  EasingBackScreen = 'EasingBackScreen',
  EasingBounceScreen = 'EasingBounceScreen',
  EasingElasticScreen = 'EasingElasticScreen',
  EasingBezierScreen = 'EasingBezierScreen',
  SpringScreen = 'SpringScreen',
  LoopScreen = 'LoopScreen',
  EventScreen = 'EventScreen',
  DecayScreen = 'DecayScreen',
  MathAddScreen = 'MathAddScreen',
  MathDivideScreen = 'MathDivideScreen',
  MathMultiplyScreen = 'MathMultiplyScreen',
  MathModuloScreen = 'MathModuloScreen',
  ParallelAnimationsScreen = 'ParallelAnimationsScreen',
  SequenceAnimationsScreen = 'SequenceAnimationsScreen',
  StaggerScreen = 'StaggerScreen',
  DelayScreen = 'DelayScreen ',
  NumberInterpolationScreen = 'NumberInterpolationScreen',
  ColorInterpolationScreen = 'ColorInterpolationScreen',
  ExtrapolateScreen = 'ExtrapolateScreen',
  GesturesAndAnimationsScreen = 'GesturesAndAnimationsScreen',
  CreateAnimatedComponentScreen = 'CreateAnimatedComponentScreen',
  SetNativePropsScreen = 'SetNativePropsScreen',
  D3InterpolateScreen = 'D3InterpolateScreen',
  D3InterpolatePathScreen = 'D3InterpolatePathScreen',
  ArtAndTweenScreen = 'ArtArtAndTweenScreen',
  FlubberScreen = 'FlubberScreen',
  Dot99Cliff = 'Dot99Cliff',
  HiddenScreen = 'HiddenScreen',
  InterruptionScreen = 'InterruptionScreen',
  PointerEventsScreen = 'PointerEventsScreen',
  _4CornersScreen = '_4CornersScreen',
  StaggeredHeadsScreen = 'StaggeredHeadsScreen',
  KittenCardsScreen = 'KittenCardsScreen',
  StaggerOnMountScreen = 'StaggerOnMountScreen',
  ProgressBarButtonScreen = 'ProgressBarButtonScreen',
  NotificationsScreen = 'NotificationsScreen',
  QuestionnaireScreen = 'QuestionnaireScreen',
  PhotoGridScreen = 'PhotoGridScreen',
  ColorPickerScreen = 'ColorPickerScreen',
  FloatingActionButtonScreen = 'FloatingActionButtonScreen',
  IntroScreenScreen = 'IntroScreenScreen',
  EvolvingButtonScreen = 'EvolvingButtonScreen',
  SocialCommentModalScreen = 'SocialCommentModalScreen',
  HorizontalParallaxScreen = 'HorizontalParallaxScreen',
  FloatingHeartsScreen = 'FloatingHeartsScreen',
  BouncingHeartScreen = 'BouncingHeartScreen',
  ExploadingHeartScreen = 'ExploadingHeartScreen',
  ExpandingNotifyInputScreen = 'ExpandingNotifyInputScreens',
}
